from utils.haikang_util import HaikangUtil 
import asyncio


result = asyncio.run(HaikangUtil.get_door_list_v2())
print(result)
""" 
{
  "log-driver": "json-file",
  "log-opts": {
    "max-size": "10m",
    "max-file": "3",
    "compress": "true"
  }
}
"""